CVE-2001-1363
CVSS10.0
发布时间 :2001-07-19 00:00:00
修订时间 :2008-09-05 16:26:21
NMCO    

[原文]Vulnerability in phpWebSite before 0.7.9 related to running multiple instances in the same domain, which may allow attackers to gain administrative privileges.


[CNNVD]phpWebSite提升特权漏洞。(CNNVD-200107-126)

        关于在相同域中运行多个实例的phpWebSite 0.7.9之前版本存在漏洞。攻击者提升管理特权。

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1363
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-1363
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200107-126
(官方数据源) CNNVD

- 其它链接及资源

http://phpwebsite.appstate.edu/downloads/0.7.9/phpWebSite-en-0.7.9.tar.gz
(UNKNOWN)  CONFIRM  http://phpwebsite.appstate.edu/downloads/0.7.9/phpWebSite-en-0.7.9.tar.gz
http://archives.neohapsis.com/archives/vulnwatch/2001-q3/0005.html
(UNKNOWN)  VULNWATCH  20010719 [VulnWatch] Changelog maddness (14 various broken apps)

- 漏洞信息

phpWebSite提升特权漏洞。
危急 未知
2001-07-19 00:00:00 2005-10-20 00:00:00
远程  
        关于在相同域中运行多个实例的phpWebSite 0.7.9之前版本存在漏洞。攻击者提升管理特权。

- 公告与补丁

        

- 漏洞信息

3849
phpWebSite Multiple Instance Administrative Privilege
Remote / Network Access Attack Type Unknown
Loss of Integrity
Exploit Unknown

- 漏洞描述

phpWebSite contains a flaw that allows an attacker to gain administrative priveleges. The issue occurs when multiple instances of the program are running under a single domain.

- 时间线

2001-07-19 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 0.7.9 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站